monolog:
  channels: ['request_log']
  handlers:
    request_log_logging:
      type: rotating_file
      max_files: 100
      bubble: false
      path: "%kernel.logs_dir%/request_log.log"
      level: debug
      channels: ["request_log"]